搜索
查看: 1142|回复: 8
收起左侧

[已解决] 请教下XP系统能安装2018

 关闭 [复制链接]
sgy66
发表于 2017-10-11 06:00:19 | 显示全部楼层 |阅读模式
请教下XP系统能安装2018
262749222
发表于 2017-10-11 06:56:56 | 显示全部楼层
我试过,可以16-18都可以
dongwenqi
发表于 2017-10-11 08:10:44 | 显示全部楼层
可以的,支持XP,需要安装NET4.0才能安装卡巴2018
pal家族
发表于 2017-10-11 10:25:26 | 显示全部楼层
xp版本至少是sp3哦!
需要.net 4哦!
见朕骑妓的时刻
发表于 2017-10-11 11:57:15 | 显示全部楼层
pal家族 发表于 2017-10-11 10:25
xp版本至少是sp3哦!
需要.net 4哦!

这你都知道,厉害了
xkdpc
发表于 2017-10-11 16:48:11 | 显示全部楼层
2018与XP兼容性不是很好,不建议购买。我的电脑也是XP系统,一直安装不上 ,可能跟电脑配置也有关系吧。
pluto1313
发表于 2017-10-11 17:46:04 | 显示全部楼层
最近才在xp上安装2018 free版,安装失败

安装2017 free成功
zx1z1
发表于 2017-10-11 20:10:46 | 显示全部楼层
http://products.kaspersky-labs.c ... es_kis_zh-hans.html


最低硬件和软件要求
  • 常规要求:
    • 920 MB 磁盘可用空间
    • CD-/DVD-ROM(用于从安装 CD 进行安装)
    • 互联网访问(用于应用程序安装和激活,卡巴斯基安全网络的使用以及更新数据库和应用程序模块)
    • Microsoft Internet Explorer 8.0 或更高版本
      若要访问我的卡巴斯基门户网站,建议您使用 Microsoft Internet Explorer 9.0 或后续版本。
    • Microsoft Windows Installer 3.0 或后续版本
    • Microsoft .NET Framework 4 或后续版本
    • 网络摄像头访问保护仅支持兼容的网络摄像头型号

  • 操作系统:
    • 针对 Microsoft Windows XP Home Edition(Service Pack 3 或更高版本)、Microsoft Windows XP Professional(Service Pack 3 或更高版本)和 Microsoft Windows XP Professional x64 Edition(Service Pack 2 或更高版本)要求:
      • 带有 1 GHz 或更高频率时钟速度处理器
      • 512 MB 可用内存

    • 对于 Microsoft Windows VistaHome Basic (Service Pack 2 或更新)、Microsoft Windows Vista Home Premium (Service Pack 2 或更新)、Microsoft Windows Vista Business (Service Pack 2 或更新)、Microsoft Windows Vista Enterprise (Service Pack 2 或更新)、Microsoft Windows Vista Ultimate (Service Pack 2 或更新)、Microsoft Windows 7 Starter (Service Pack 0 或更新)、Microsoft Windows 7 Home Basic (Service Pack 0 或更新)、Microsoft Windows 7 Home Premium (Service Pack 0 或更新)、Microsoft Windows 7 Professional (Service Pack 0 或更新)、Microsoft Windows 7 Ultimate (Service Pack 0 或更新)、Microsoft Windows 8、Microsoft Windows 8 Pro、Microsoft Windows 8 Enterprise、Microsoft Windows 8.1 (Windows 8.1 Update)、Microsoft Windows 8.1 Pro (Windows 8.1 Update)、Microsoft Windows 8.1 Enterprise (Windows 8.1 Update) 和 Microsoft Windows 10 Home (TH1、TH2、RS1、RS2 Preview) 、Microsoft Windows 10 Enterprise (TH1、TH2、RS1、RS2 Preview) 和 Microsoft Windows 10 Pro (TH1、TH2、RS1、RS2 Preview):
      • 带有 1 GHz 或更高频率时钟速度处理器
      • 1 GB 可用 RAM(对于 32 位操作系统)、2 GB 可用 RAM(对于 64 位操作系统)


  • 支持的浏览器:
    • Microsoft Internet Explorer versions 8.0、9.0、10.0 和 11.0(带有新 Windows 用户界面风格的 Microsoft Internet Explorer 10 和 11 除外)
    • Microsoft Edge 版本 38.x 或更新
    • Mozilla Firefox 版本 40.x – 50.x
    • Mozilla Firefox ESR 版本 38.x – 45.x
    • Google Chrome 版本 44.x – 55.x


    Kaspersky Internet Security 支持 32 位和 64 位操作系统下的 Google Chrome 和 Mozilla Firefox。
  • 平板电脑的要求:
    • Microsoft Windows 8、Microsoft Windows 8.1、Microsoft Windows 10
    • 带有 1.66 GHz 或更高频率时钟速度的 Intel Celeron 处理器。
    • 1000 MB 可用内存

  • 上网本要求:
    • Intel Atom CPU 1.60 GHz 或更快
    • 1024 MB 可用内存
    • 10.1 英寸显示屏且 1024x600 屏幕分辨率
    • Intel GMA 950 或更高


sgy66
 楼主| 发表于 2017-10-12 11:49:16 | 显示全部楼层
谢谢大家!我下个2017的
您需要登录后才可以回帖 登录 | 快速注册

本版积分规则

手机版|杀毒软件|软件论坛|优惠券| 卡饭论坛

Copyright © KaFan  KaFan.cn All Rights Reserved.

Powered by Discuz! X3.4( 苏ICP备07004770号 ) GMT+8, 2017-12-13 05:41 , Processed in 0.047590 second(s), 5 queries , MemCached On.

快速回复 返回顶部 返回列表